Subject: Re: [PATCH net-next] tools: ynl-gen: fix nested policy attribute type

From: Jakub Kicinski <[email-masked]>
Date: Tue, 13 Jun 2023 17:50:51 -0700

On Wed, 14 Jun 2023 01:17:07 +0200 Arkadiusz Kubalewski wrote:
> When nested multi-attribute is used in yaml spec, generated type in
> the netlink policy is NLA_NEST, which is wrong as there is no such type.
> Fix be adding `ed` sufix for policy generated for 'nest' type attribute
> when the attribute is parsed as TypeMultiAttr class.

I CCed you on my changes which address the same issue, they have
already been merged:

https://lore.kernel.org/all/[email-masked]/

I think that covers the first two patches. What am I missing? :S